

.cart-container{
    overflow:hidden;
    padding:8px;
    position:relative;
}

.cart-card{
    border-radius:10px;
    box-shadow:0px 1px 5px rgba(0,0,0,.4);
    text-align: center;
    box-sizing: border-box;
    font-family: 'Roboto';
    overflow:hidden;
    background: white;
}
.cart-card .img-container{
    position:relative;
}

.cart-card .img-container span{
    position:absolute;
    top:10px;
    right:10px;
    font-size:25px;
    color:white;
    text-shadow: 1px 1px 2px rgba(0,0,0,.4);
}
.cart-card .price{
    color:var(--color-accent);
    font-weight: 100;
    font-size:18px
}
.cart-card .body{
    padding:16px;
}

.cart-card .title{
    font-size:16px;
    padding:10px 0;
}


.cart-card .actions{
    display:flex;
    padding:16px;
}
.cart-card img{
    width:100%;
}
.cart-card .actions input{
    width:70%;
    padding:10px 0;
    text-align:center;
    margin:0 5px;
    border-radius:20px;
    border:none;
    box-shadow: 0px 1px 2px rgba(0,0,0,.4);
}

.cart-card .actions button{
    width:50px;
    height:35px;
    border:none;
    border-radius: 50%;
    box-shadow: 0px 1px 2px rgba(0,0,0,.4);
    background: var(--color-accent);
    color:white;
}

.cart-total-container{
    padding:8px;
    margin:10px auto;
    box-shadow:0px 1px 2px rgba(0,0,0,.4);
    background:white
}

.cart-total-container .total-item{
    display:grid;
    grid-template-columns: 1fr 1fr;
    padding:20px;
    border-bottom:1px solid #ececec;
}

.cart-total-container .total-item .text{
    font-family:'Roboto';
    font-size:14px;
    letter-spacing: 1.25px;
    text-transform: uppercase;
}
.cart-total-container .total-item .price{
    font-family: 'Roboto';
    font-weight: 200;
    font-size: 20px;
    color:var(--color-accent-light);
}

.cart-total-container .total-item:last-child{
    border-bottom:none;
    
}

.cart-total-container .total-final .price{
    color:var(--color-accent-dark);
    font-weight: bold;
    text-shadow: none;
}

.cart .total-product{
    color:var(--color-accent-dark);
    font-weight: bold;
    text-shadow: none;
    font-size:22px;
    padding:8px 0 20px;
}

.checkout-btn{
    width:100%;
    padding:20px;
    font-family: 'Roboto';
    letter-spacing: 1.25px;
    text-transform: uppercase;
    font-size: 14px;
    background: var(--color-accent);
    color:white;
    display:flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    border:none;
    box-shadow: 0px 1px 1px rgba(0,0,0,.4);
    cursor:pointer;
}
.checkout-btn i{
    font-size: 25px;
    margin-right: 8px;
}
.seguir-comprando-btn{
    width:100%;
    padding:20px;
    font-family: 'Roboto';
    letter-spacing: 1.25px;
    text-transform: uppercase;
    font-size: 14px;
    margin-top:16px;
    border:none;
    background: transparent;
    cursor:pointer;
    color:var(--color-primary);
}

@media(min-width:1024px){
    .cart{
        display:grid;
        grid-template-columns: 1fr 1fr;
        padding:60px 0 270px;
    }
}